Groovy 1.7.10

## org.codehaus.groovy.tools.shell.commands
[Groovy] Class ImportCommandCompletor

    java.lang.Object
      jline.ArgumentCompletor
          org.codehaus.groovy.tools.shell.commands.ImportCommandCompletor

    class ImportCommandCompletor
    extends jline.ArgumentCompletor

Completor for the 'import' command.

Authors:
  Jason Dillon

Version:
  \$Id: ImportCommand.groovy 7691 2007-08-24 12:18:24Z user57 \$

Constructor Summary
`ImportCommandCompletor(GroovyClassLoader classLoader)`

Method Summary

Methods inherited from class jline.ArgumentCompletor

jline.ArgumentCompletor#complete(java.lang.String, int, java.util.List), jline.ArgumentCompletor#setStrict(boolean), jline.ArgumentCompletor#getStrict(), jline.ArgumentCompletor#wait(long), jline.ArgumentCompletor#wait(long, int), jline.ArgumentCompletor#wait(), jline.ArgumentCompletor#equals(java.lang.Object), jline.ArgumentCompletor#toString(), jline.ArgumentCompletor#hashCode(), jline.ArgumentCompletor#getClass(), jline.ArgumentCompletor#notify(), jline.ArgumentCompletor#notifyAll()

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### ImportCommandCompletor

    ImportCommandCompletor(GroovyClassLoader classLoader)

Copyright © 2003-2010 The Codehaus. All rights reserved.